% -----------------
% Copyright © 2022 ACK Cyfronet AGH, Poland.
% -----------------
%
% Check if the format defined in 'fieldType' marks time or other type of field.
% Based on numeric 'FieldType' (GDF) or 'type' (catalog) field
% see https://docs.cyfronet.pl/display/ISEPOS/GDF+v2.2+-+description
function isTime = isTime(fieldType)
  isTime = fieldType == 5 || fieldType(1) == '5';
end
